$lib "LCD-SIEMENS_S65_LS020_256.LBX"       'Siemens S65 LS020 color display support
Config Graphlcd = Color , Controlport = Portb , Rs = 5 , Reset = 6 , Cs = 7 , Scl = 2 , Sda = 4
Setfont Color_exo
$include "Color_exoRus.font"

'256 8-битные цвета vvv
Const Blue = &B00000011       ''predefined contants are making programming easier
Const Yellow = &B11111100
Const Red = &B11100000
Const Green = &B00011100
Const Black = &B00000000
Const White = &B11111111
Const Brightgreen = &B00111110
Const Darkgreen = &B00010100
Const Darkred = &B10100000
Const Darkblue = &B00000010
Const Brightblue = &B00011111
Const Orange = &B11111000
Const Violett = 199
Const Brown = 192       '128